/*     194076 : 이미지      */
.img__194076__ {max-width:100%;}
.img__194076__ * {box-sizing:border-box;}
.img__194076__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__194076__ img {width:px; max-width:100%; vertical-align:top;}

/*     194077 : 장문 텍스트      */
.textarea__194077__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#e66d1e; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__194077__ p {font-size:22px; line-height:1.8em;}
}

/*     194338 : 점선      */
.dashed_line__194338__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__194338__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__194338__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__194338__ {height:20px}
}

/*     194315 : 공백      */
.solid_line__194315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:18px}
.solid_line__194315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__194315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__194315__ {height:0px}
}

/*     194316 : 타이틀 텍스트      */
.title__194316__ {font-size:0}
.title__194316__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194316__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194316__.style_top p {padding-top:10px}
.title__194316__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__194316__.style_right p {padding-right:10px}
.title__194316__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__194316__.style_bottom p {padding-bottom:12px}
.title__194316__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__194316__.style_left p {padding-left:10px}
.title__194316__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__194316__.style_circle1 p {padding-left:18px}
.title__194316__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194316__.style_circle2 p {padding-left:18px}
.title__194316__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194316__ p {font-size:22px}
	.title__194316__.style_top p:before {width:22px}
	.title__194316__.style_right p:before {height:22px}
	.title__194316__.style_bottom p:before {width:22px}
	.title__194316__.style_left p:before {height:22px}
}

/*     194317 : 한줄 텍스트      */
.text__194317__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__194317__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__194317__ p {font-size:18px}
}

/*     194318 : 타이틀 텍스트      */
.title__194318__ {font-size:0}
.title__194318__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194318__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194318__.style_top p {padding-top:10px}
.title__194318__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__194318__.style_right p {padding-right:10px}
.title__194318__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__194318__.style_bottom p {padding-bottom:12px}
.title__194318__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__194318__.style_left p {padding-left:10px}
.title__194318__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__194318__.style_circle1 p {padding-left:18px}
.title__194318__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194318__.style_circle2 p {padding-left:18px}
.title__194318__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194318__ p {font-size:22px}
	.title__194318__.style_top p:before {width:22px}
	.title__194318__.style_right p:before {height:22px}
	.title__194318__.style_bottom p:before {width:22px}
	.title__194318__.style_left p:before {height:22px}
}

/*     194319 : 한줄 텍스트      */
.text__194319__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__194319__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__194319__ p {font-size:18px}
}

/*     194320 : 타이틀 텍스트      */
.title__194320__ {font-size:0}
.title__194320__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194320__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194320__.style_top p {padding-top:10px}
.title__194320__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__194320__.style_right p {padding-right:10px}
.title__194320__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__194320__.style_bottom p {padding-bottom:12px}
.title__194320__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__194320__.style_left p {padding-left:10px}
.title__194320__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__194320__.style_circle1 p {padding-left:18px}
.title__194320__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194320__.style_circle2 p {padding-left:18px}
.title__194320__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194320__ p {font-size:22px}
	.title__194320__.style_top p:before {width:22px}
	.title__194320__.style_right p:before {height:22px}
	.title__194320__.style_bottom p:before {width:22px}
	.title__194320__.style_left p:before {height:22px}
}

/*     194321 : 한줄 텍스트      */
.text__194321__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__194321__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__194321__ p {font-size:18px}
}

/*     194322 : 타이틀 텍스트      */
.title__194322__ {font-size:0}
.title__194322__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194322__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194322__.style_top p {padding-top:10px}
.title__194322__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__194322__.style_right p {padding-right:10px}
.title__194322__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__194322__.style_bottom p {padding-bottom:12px}
.title__194322__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__194322__.style_left p {padding-left:10px}
.title__194322__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__194322__.style_circle1 p {padding-left:18px}
.title__194322__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194322__.style_circle2 p {padding-left:18px}
.title__194322__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194322__ p {font-size:22px}
	.title__194322__.style_top p:before {width:22px}
	.title__194322__.style_right p:before {height:22px}
	.title__194322__.style_bottom p:before {width:22px}
	.title__194322__.style_left p:before {height:22px}
}

/*     194323 : 한줄 텍스트      */
.text__194323__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__194323__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__194323__ p {font-size:18px}
}

/*     194324 : 타이틀 텍스트      */
.title__194324__ {font-size:0}
.title__194324__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194324__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194324__.style_top p {padding-top:10px}
.title__194324__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__194324__.style_right p {padding-right:10px}
.title__194324__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__194324__.style_bottom p {padding-bottom:12px}
.title__194324__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__194324__.style_left p {padding-left:10px}
.title__194324__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__194324__.style_circle1 p {padding-left:18px}
.title__194324__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194324__.style_circle2 p {padding-left:18px}
.title__194324__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194324__ p {font-size:22px}
	.title__194324__.style_top p:before {width:22px}
	.title__194324__.style_right p:before {height:22px}
	.title__194324__.style_bottom p:before {width:22px}
	.title__194324__.style_left p:before {height:22px}
}

/*     194325 : 한줄 텍스트      */
.text__194325__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__194325__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__194325__ p {font-size:18px}
}

/*     194328 : 타이틀 텍스트      */
.title__194328__ {font-size:0}
.title__194328__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194328__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194328__.style_top p {padding-top:10px}
.title__194328__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__194328__.style_right p {padding-right:10px}
.title__194328__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__194328__.style_bottom p {padding-bottom:12px}
.title__194328__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__194328__.style_left p {padding-left:10px}
.title__194328__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__194328__.style_circle1 p {padding-left:18px}
.title__194328__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194328__.style_circle2 p {padding-left:18px}
.title__194328__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194328__ p {font-size:22px}
	.title__194328__.style_top p:before {width:22px}
	.title__194328__.style_right p:before {height:22px}
	.title__194328__.style_bottom p:before {width:22px}
	.title__194328__.style_left p:before {height:22px}
}

/*     194329 : 한줄 텍스트      */
.text__194329__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__194329__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__194329__ p {font-size:18px}
}

/*     194330 : 타이틀 텍스트      */
.title__194330__ {font-size:0}
.title__194330__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194330__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194330__.style_top p {padding-top:10px}
.title__194330__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__194330__.style_right p {padding-right:10px}
.title__194330__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__194330__.style_bottom p {padding-bottom:12px}
.title__194330__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__194330__.style_left p {padding-left:10px}
.title__194330__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__194330__.style_circle1 p {padding-left:18px}
.title__194330__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194330__.style_circle2 p {padding-left:18px}
.title__194330__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194330__ p {font-size:22px}
	.title__194330__.style_top p:before {width:22px}
	.title__194330__.style_right p:before {height:22px}
	.title__194330__.style_bottom p:before {width:22px}
	.title__194330__.style_left p:before {height:22px}
}

/*     194331 : 한줄 텍스트      */
.text__194331__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__194331__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__194331__ p {font-size:18px}
}

/*     194332 : 타이틀 텍스트      */
.title__194332__ {font-size:0}
.title__194332__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194332__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194332__.style_top p {padding-top:10px}
.title__194332__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__194332__.style_right p {padding-right:10px}
.title__194332__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__194332__.style_bottom p {padding-bottom:12px}
.title__194332__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__194332__.style_left p {padding-left:10px}
.title__194332__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__194332__.style_circle1 p {padding-left:18px}
.title__194332__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194332__.style_circle2 p {padding-left:18px}
.title__194332__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194332__ p {font-size:22px}
	.title__194332__.style_top p:before {width:22px}
	.title__194332__.style_right p:before {height:22px}
	.title__194332__.style_bottom p:before {width:22px}
	.title__194332__.style_left p:before {height:22px}
}

/*     194333 : 한줄 텍스트      */
.text__194333__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__194333__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__194333__ p {font-size:18px}
}

/*     194334 : 타이틀 텍스트      */
.title__194334__ {font-size:0}
.title__194334__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194334__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194334__.style_top p {padding-top:10px}
.title__194334__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__194334__.style_right p {padding-right:10px}
.title__194334__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__194334__.style_bottom p {padding-bottom:12px}
.title__194334__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__194334__.style_left p {padding-left:10px}
.title__194334__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__194334__.style_circle1 p {padding-left:18px}
.title__194334__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194334__.style_circle2 p {padding-left:18px}
.title__194334__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194334__ p {font-size:22px}
	.title__194334__.style_top p:before {width:22px}
	.title__194334__.style_right p:before {height:22px}
	.title__194334__.style_bottom p:before {width:22px}
	.title__194334__.style_left p:before {height:22px}
}

/*     194335 : 한줄 텍스트      */
.text__194335__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__194335__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__194335__ p {font-size:18px}
}

/*     194336 : 타이틀 텍스트      */
.title__194336__ {font-size:0}
.title__194336__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__194336__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__194336__.style_top p {padding-top:10px}
.title__194336__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__194336__.style_right p {padding-right:10px}
.title__194336__.style_right p:before {top:16%;right:0;width:2px;height:22px}

.title__194336__.style_bottom p {padding-bottom:12px}
.title__194336__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__194336__.style_left p {padding-left:10px}
.title__194336__.style_left p:before {top:16%;left:0;width:2px;height:22px}

.title__194336__.style_circle1 p {padding-left:18px}
.title__194336__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__194336__.style_circle2 p {padding-left:18px}
.title__194336__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194336__ p {font-size:22px}
	.title__194336__.style_top p:before {width:22px}
	.title__194336__.style_right p:before {height:22px}
	.title__194336__.style_bottom p:before {width:22px}
	.title__194336__.style_left p:before {height:22px}
}

/*     194337 : 한줄 텍스트      */
.text__194337__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.text__194337__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__194337__ p {font-size:18px}
}

